@media (max-width: 1440px){
    .container_content {
    width: 1340px;
  
}

.main__catalog__container .hit_box {
    margin: 0px 2.5px;
    margin-bottom: 26px;
}
.main__catalog__container {
    margin: 0 -2.5px;
}
   
    
    h3 {
  
    font-size: 30px;
}
.news_v_box {
    cursor: pointer;
    width: 33%;
}
    
    .hits_slider {
    margin: 0 -3px;
}
    
    .hit_box {
    margin: 0 3px;
    }
    
    .z_n {
 
    padding-right: 18px;
    padding-left: 18px;
    }
}



@media (min-width: 900px) and (max-width: 1340px){
    header .h_c{
            padding: 20px 0;
    }
}

@media (max-width: 1340px){
    
    .p_item_title__border {
  
    font-size: 12px;
    }
    
.simplesearch-result__bottom_left {
    margin-bottom: 15px;
    font-size: 13px;
    line-height: 21px;
    width: 100%;
}

.simplesearch-result__bottom_right {
    padding-left: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
    .n___filter__name {
    font-size: 26px;
    }
    .category_left_title {

    font-size: 12px;
}
    .main__catalog__container .hit_box {
    margin: 0px 1.5px;
    margin-bottom: 26px;
}
.main__catalog__container {
    margin: 0 -1.5px;
}
    
    .main__catalog__container .hit_box {

        width: 49.2%;
    }
    
    .product__main_left {
    width: 43%;
}
    .product__main_right h1 {
    text-transform: uppercase;
    line-height: 27px;
    font-size: 20px;
    }
    .breadcrumbs_inner__page .breadcrumbs_container a {

    font-size: 11px;
}
    table {
    width: 100%;
    font-size: 13px;
    }
    .text_content p {
    margin-bottom: 21px;
    color: #101010;
    font-size: 13px;
    line-height: 21px;
}h4 {
    font-weight: normal;
    font-size: 17px;
 font-weight: 600;  
    margin: 24px 0;
    margin-top: 30px;
}
    h3 {
    font-size: 22px;
}
   .main__tabs_block__product  .text_content ul li span {
    color: #101010;
    font-size: 13px;
    }
  .main__tabs_block__product   .choice_conteiner .tabs li a {
    min-height: 93px;
    padding: 0 20px;
    }
    
    .text_content h3 {
    margin-bottom: 34px;
}
    
    .product__main_inf li span {
    color: #101010;
    font-size: 13px;
    line-height: 21px;
}
    
    table tr td:first-child {
    text-align: left;
    padding-left: 15px;
}

table tr td {
    padding: 15px 5px;
    }
    
    .main__tabs_block__product .red__line:after {
    content: "";
    width: 192px;
    transform: translateX(0px);
}
    .main__tabs_block__product .tabs li:nth-child(3).current ~ .red__line:after {
    transform: translateX(507px);
}
    
    .product__main_inf {
    font-size: 13px;
    }
    
   .main__tabs_block__product .choice_conteiner .tabs li a {
    font-size: 14px;
}
    
    .main__tabs_block__product .tabs li:nth-child(2).current ~ .red__line:after {
    transform: translateX(251px);
}
    footer .sidebar__search-input {
  font-weight: 600;  
    font-size: 14px;
}
    .f__adress_info {
  font-weight: 600;  
    font-size: 12px;
    line-height: 20px;
    }
    
    .f__b_cont a {
    margin-right: 20px;
}

.f__b_cont a, .f__b_cont p {
    color: #7d7d7d;
    font-size: 11px;
}
    
    .dev_link {
    color: #7d7d7d!important;
    font-size: 11px;
}
    
    .form__subm_n {
      font-size: 14px;
    padding: 14px 36px;
    }
    .f_t__category_col a {
    font-size: 14px;
    }
    .red__bottom_form__bottom__sogl span {

    font-size: 11px;
    }
    .red__bottom_form__top input {

    font-size: 14px;
    }
    .f__mail {
    font-size: 26px;
    }
    .f__tel {
    font-size: 30px;
  font-weight: 600;  
    color: #fff!important;
    margin-bottom: 33px;
}
    .red__bottom_form .fast_v_t {
    font-size: 14px;
    margin-bottom: 15px;
    }
    .red__bottom_form {
   
    padding: 50px 0;
}
    
    .n__q_ot_right {
 
    padding-top: 23px;
    }
    
    .n__q_ot_right span {

    width: 10px;

    height: 10px;

    border-bottom: 2px solid #2a3031;
    border-left: 2px solid #2a3031;

}
    .row__grey2:before{
        display: none;
    }
   body .row__grey2{
        opacity: 1!important;
        transform: translateX(0px)!important;
    }
    .n__q_ot_left_drop {
    color: #101010;
    font-size: 13px;
    line-height: 20px;
    padding-top: 31px;
    padding-bottom: 36px;
}
    
    .n__q_ot_left_title {
  
    font-size: 14px;
   
    min-height: 60px;
    padding: 20px 0px;
    }
    .n__q_ot_cont {
    max-width: 100%;
}
    
    .z_n {
    padding-right: 13px;
    padding-left: 13px;
}
    .news_v_link a {
    font-size: 15px;
    }
    .news_v_date {
    color: #a7a7a7;
    font-size: 13px;
    line-height: 43px;
    margin-top: 10px;
}
    
    .slider_f_title_model {
   
    font-size: 44px;
    }
    .about_v_row {
    font-size: 14px;
    line-height: 24px;
    }
    .about_v_right {
    width: 50%;
}
    .about_v_num {
    font-size: 34px;
    }
    .about_v_title {
 
    font-size: 14px;

    line-height: 20px;
    }
    h2{
    margin-bottom: 50px;
    font-size: 26px;
}
    
    
    .about_v_cont {
    padding-top: 50px;
    padding-bottom: 58px;
}
    .fast_v_box1 {
    margin-right: 40px;
}
    .fast_v_a a {
    color: #fff;
    font-size: 20px;
    }
    
    .fast_v_part_text {
  
    font-size: 14px;
    }
    
    .fast_v_part_title {
    font-size: 18px;
    line-height: 22px;
    }
    .ad_v_text {
    font-size: 12px;
    color: #101010;
    line-height: 20px;
}
    
    .ad_v_title {
    color: #101010;
    font-size: 16px;
    min-height: 72px;
    }
.red__line:after {
    transform: translateX(76px);
}
    
    .p_item_title a {

    font-size: 12px;
    }
    .tabs li:nth-child(4).current ~ .red__line:after {

}
.tabs li:nth-child(3).current ~ .red__line:after {
    transform: translateX(548px);
}
.tabs li:nth-child(2).current ~ .red__line:after {
    transform: translateX(312px);
}
    .choice_conteiner .tabs li a {
 
    font-size: 19px;
    }
    .link4 {
    font-size: 14px;
    }
    .pus_post_text {
    font-size: 14px;
    line-height: 23px;
    }
    
    h3 {
    font-size: 23px;
}
    .slider_f_box {
    width: 100%;
    height: 510px;
}
    .n_sl_post_text p {
  font-weight: 500;  
    font-size: 14px;
}

   
    .slider_f_title {
 
    font-size: 28px;
   
}
    .slider_f_box_info {
    padding-left: 0px;
    padding-top: 80px;
    width: 52.5%;
}
    
.slider_f_title_big {
    position: absolute;
    left: 0px;
    bottom: 0px;
    font-size: 125px;
    color: #e5e5e5;
    line-height: 91px;
  font-weight: 700;  
}
    
    .slider-nav__box span {
   
    margin-right: 27px;

    font-size: 20px;
    transition: 0.3s ease;
}
    .h_c_logo_right {

    font-size: 9px;
}
    .h_c_catalog_in {
   
   height: 43px;
    padding-right: 20px;
    padding-left: 20px;
}
    .h_c_catalog_in .burg_s {
   display:none;
    }
    
    
  header  .h_search_box {
    width: 100%;
    order: 2;
    margin-top: 10px;
}
    
    nav {
    margin-right: 50px;
}
    .h_t_right .h_t_tel {
    font-size: 13px;
  font-weight: 700;  
    margin-left: 10px;
    padding-left: 10px;
    }
    
.h_t_right .h_t_mail {
    font-size: 12px;
    }
    
    nav a {
    font-size: 12px;
    margin-right: 20px;
}
    .h_t_geo span {
    font-size: 11px;

    margin-left: 6px;
}
    
       .container_content {
    width: 992px;
  
} 
}
@media (max-width: 992px){
    .category_main_right {
    width: 100%;
}
    
    .m__left.category_main_left{
        display:none;
    }
    
    .teh_content_left_doc {
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}
    
    
    .hit_img {
    height: auto;
        padding: 0px 0px 10px;
    }
    .main__catalog__container {

    justify-content: space-between;
}
        .main__catalog__container .hit_box {
    margin: 0px 0px;
    margin-bottom: 26px;
}
.main__catalog__container {
    margin: 0 0px;
}
    .product__main_left {
    width: 100%;
    margin-bottom: 30px;
}
    
    .postav__ad_v_title {
    color: #101010;
    font-size: 16px;
  font-weight: 700;  
    min-height: auto;
    margin-bottom: 20px;
}.max_width {
    max-width: 100%;
}
    
    .postav__ad_v_text {
    color: #101010;
    font-size: 13px;
    line-height: 22px;
}
    .main__tabs_block__product {
    margin-bottom: 60px;
}
    .catalog__top_block h1 {
     font-weight: 600;  
    font-weight: normal;
    font-size: 22px;
}
    .pagination li a {
    list-style: none;
    color: #2c2030;
    width: 34px;
    height: 34px;
    border-width: 1px;
    border-color: rgb(238, 238, 238);
    border-style: solid;
    border-radius: 3px;
    background-color: rgb(248, 248, 248);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-left: 0px;
    font-size: 13px;
    transition: 0.3s ease;
  font-weight: 600;  
}
     .main__catalog__container .hit_box {
    padding: 8px;
    border-radius: 2px;
     width: 49%;
    }
    
  .hit_box  .hit_title a {
  
    font-size: 13px;
    line-height: 18px;
    }
    
    
    .hit_box .nalich_box{
            width: 100%;
    margin-bottom: 10px;
    }
    
    
   .hit_box  .n_price_row{
            align-items: baseline;
    }
     .hit_box .n_price_row span small {
    font-size: 13px;
}
.postav__ad_v_box {
    width: 100%;
    background: #fff;
    padding: 25px 20px;
    margin-bottom: 20px;
}
.hit_box .n_price_row {
    align-items: baseline;
    margin: 23px 0px;
}

 .hit_box .z_n {
    padding-right: 8px;
    padding-left: 8px;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

 .hit_box  .q_n{
      padding-right: 8px;
    padding-left: 8px;
    width: 100%;
    text-align: center;
}
    
    .product__main_right {
    width: 100%;
}
    
    
    .container_content {
    width: 100%;
}
    
    .p_l_r {
    padding-left: 20px;
    padding-right: 20px;
}
    
    .breadcrumbs_inner__page {
    overflow: auto;
    overflow-y: hidden;
}
    .breadcrumbs_container span {
    white-space: nowrap;
}
    .breadcrumbs_container {
    flex-wrap: nowrap;
    width: 100%;
    display: flex;
    padding-bottom: 20px;
}
    .product__main_right h1 {
    text-transform: uppercase;
    line-height: 25px;
    font-size: 17px;
}
    .plus__product{
        display: none;
    }
    .product__main_right .q_n {
    padding: 15px;
    padding-right: 13px;
    padding-left: 13px;
    }
    .product__main_right .z_n {
    padding: 14px;
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 4px;
  font-weight: 500;  
    font-size: 13px;
    margin-right: 10px;
}
    
    .product__main_right .z_n {
    padding: 14px;
    padding-right: 12px;
    padding-left: 12px;
    }
    .main__tabs_block__product .choice_conteiner .tabs li a {
    min-height: auto;
    padding: 18px 0px;
}
    
    .teh_content_left {
    width: 100%;
    margin-bottom: 20px;
}
    .teh_content_img {
    width: 100%;
    height: auto;
    border: 1px solid #e8e8e8;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}
    .teh_content_right {
    width: 100%;
}
    table {
    width: 100%;
    font-size: 12px;
}
    
}

@media (max-width: 900px){
    
    .red__bottom_form__top input {
    width: 100%;

    margin-bottom: 25px;
}
    
    .red__bottom_form__bottom__sogl {

    margin-bottom: 25px;
}
    .call__modal_form {
    margin-top: 25px;
}
    textarea.form__inp {
    height: 70px;
}
    .form__inp {
 
    margin-bottom: 14px;
}
    .call__modal_part {
    width: 100%;
}
  .fast_v_part_right {
  
    flex-direction: column;
    margin-top: 30px;
}  
    .sd-city-item {
    cursor: pointer;
    margin-bottom: 11px;
    transition: 0.3s ease;
    font-size: 14px;
}
      .catalog__top_block  .f__part_49 {

    margin-bottom: 20px;
}
    
    .catalog__top_block .p_item_box{
            width: 49%;
      
    }
    
    .h_t_left {
    display: none;
}
    
    .h_t_right a span {
    
}
.h_t_right{
    width: 100%;
    position: relative;
}

   .h_t_right a img {
    display: block;
}
    .nav_hidden {
    display: block;
    margin-left: 25px;
    cursor: pointer;
        position: absolute;
    right: 0px;
}
   .h_t_right nav{
        display: none;
    }
    
    
    .h_c_inner {
    min-height: auto;
    padding: 22px 0;
}
    
    .h_c_logo_box {
    cursor: pointer;
    width: 100%;
    justify-content: center;
    margin-bottom: 20px;
}
    .h_c_logo_left:after {
    content: "";
    position: absolute;
    right: 0px;
    top: 4px;
    }
    .h_boxing_box {
    padding: 14px;
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 4px;
    font-weight: 700;  
    font-size: 12px;
}
    .h_c_logo_left {

    color: #cc0033;
    /* font-size: 32px; */
    /* line-height: 32px; */
    padding: 0px 0px;
    padding-right: 9px;
    /* padding: 1px 0px; */
    margin-right: 10px;
    padding-bottom: 2px;
    position: relative;
}
    .h_c_logo_left img{
        width: 126px;
    }
    
    .sidebar__search-input {
      padding-right: 35px;
    font-size: 11px;
    }
    
    .sidebar__search-submit {
  
    width: 30px;
    }
    
    .h_search_box {
    width: 40%;
}
 .slider_f_box_img {
    position: absolute;
    bottom: 10px;
    right: 0px;
}
    .slider_f_box_info {
    padding-left: 0px;
    padding-top: 50px;
    width: 100%;
}
    .slider_f_title {
    font-size: 18px;
}
    .slider_f_title_model {
    font-size: 28px;
}
    .n_sl_post_text p {
  font-weight: 500;  
    font-size: 13px;
}
    .slider_f_title_big.m_g_15{
        display: none;
    }
    
    .slider_f_box {
    width: 100%;
    height: 342px;
}
    .nav__our_change___p{
        display: none;
    }
    .red__line{
        display: none;
    }
    .choice_conteiner .tabs li a {
    min-height: auto;
    padding: 16px 0px;
    }
    .pus_post_text {
    font-size: 13px;
    line-height: 22px;
}
    
    .choice_conteiner .tabs li {
    width: 100%;
}
    .choice_conteiner .tabs li a {
    font-size: 17px;
}
    .f__part_49 {
    width: 100%;
}
    .pus_t_top {
    padding-top: 50px;
    padding-bottom: 24px;
}
    h3 br{
        display: none;
    }
    h3 {
    font-size: 21px;
    margin-bottom: 40px;
}
    .p_item_title {
    padding-top: 10px;
}
    
    .p_item_box {
    width: 49%;
    margin-top: 35px;
}

.p_item_img {
  
      height: auto;
    padding: 10px;
}
    
    .ad_v_cont {
    padding-top: 30px;
    }
    .ad_v_box {
    width: 100%!important;
    padding: 0px!important;
    padding-bottom: 40px!important;
}
    .ad_v_title {
    color: #101010;
    font-size: 16px;
    min-height: auto;
    padding-bottom: 20px;
}
    .ad_v_block {
    margin-bottom: 40px;
}
    .fast_v_part_left {
    width: 100%;
}
    .fast_v_part_text {
    font-size: 13px;
}
    .fast_v_part_title {
    font-size: 17px;

    }
    .about_v_row {
    font-size: 13px;
    line-height: 23px;
}
    .about_v_block {
    margin-bottom: 50px;
}
    .link4 {
    font-size: 13px;
}
    .news_v_box {
    cursor: pointer;
    width: 100%;
    margin-bottom: 42px;
}
    
    .news_v_date {
   
    line-height: 30px;

    }
    .news_v_block {
    margin-bottom: 20px;
}
    
    .hits_container {
    padding-top: 40px;
    padding-bottom: 44px;
}
    
    .q_v_cont {
    padding-top: 20px;
    padding-bottom: 40px;
}
    .n__q_ot_left_title {
    font-size: 13px;
}
    .n__q_ot_left_title {
    font-size: 12px;
    min-height: auto;
    padding: 20px 0;
    min-height: 100px;
}
    .n__q_ot_left {
    width: 100%;
    background: #fff;
    padding: 0px 15px;
}
    .n__q_ot_right {
    margin-left: 3px;
    flex: none;
    width: 40px;
    padding-top: 39px;
}
    .about_v_col {
    margin-bottom: 51px;
    }
    
    .about_v_right {
    width: 100%;
}
    .about_v_title {
  
    margin-bottom: 21px;
}
    .fast_v_block {
    margin-bottom: 60px;
}
    .about_v_left {
    width: 100%;
}
    
    .fast_v_t {
    color: #ffbacd;
    font-size: 13px;
    margin-bottom: 9px;
}
    
    .fast_v_box1 {
    margin-right: 0px;
    margin-bottom: 30px;
}
    
    .red__bottom_form_left{
        width: 100%;
    margin-bottom: 35px;
    }
    .f__tel {
    font-size: 24px;
    }
    .f__mail {
    font-size: 23px;
}
    .red__bottom_form_right {
    width: 100%;
}
    .red__bottom_form__top input {
    font-size: 13px;
}
    .red__bottom_form__bottom__sogl {
    display: flex;
    width: 100%;
    margin-bottom: 33px;
}
    .f_top_col2 {
    width: 100%;
}
    
    .f__adress_col{
        margin-bottom: 30px;
    }
    .f__b_cont{
            flex-direction: column;
    }
    
    .f__b_cont a, .f__b_cont p {
    color: #7d7d7d;
    margin-bottom: 10px;
    }
    .call__modal_inner {
    padding: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
}
    
    .content_modal {
  
    border-radius: 5px;
    }
    .call__modal_title {
    color: #101010;
    font-size: 22px;
    }
    
    .call__modal_post {
    font-size: 13px;
    }
    .order___close {
    position: absolute;
    right: 12px;
    top: 13px;
    cursor: pointer;
}
    .form__inp {
    font-size: 13px;
    }
    .prikr_box:before {
    content: "";
    position: absolute;
    left: -55px;
    top: 50%;
    background: url(../image/paper-clip.svg)no-repeat center center;
    margin-top: -22px;
    border-width: 1px;
    border-color: rgb(225, 225, 225);
    border-style: solid;
    border-radius: 5px;
    background-color: rgb(248, 248, 248);
    width: 41px;
    height: 47px;
}
    .prikr_box {
  font-weight: 500;  
    color: #101010;
    position: relative;
    margin-left: 55px;
    cursor: pointer;
    margin-top: 9px;
    font-size: 12px;
    transition: 0.3s ease;
    border-bottom: 1px solid;
    padding-bottom: 2px;
    display: inline-block;
}
    .ff__bottom {
    width: 100%;
    margin-top: 13px;
}
    .success_text {
    color: #101010;
    font-size: 16px;
  font-weight: 600;  
    line-height: 28px;
    margin-bottom: 48px;
    margin-top: 26px;
}
    .content_modal {

    min-height: 542px;
}
    
}

@media (max-width: 700px){
    .call__modal_form .red__bottom_form__bottom__sogl span br{
        display:none;
    }
    
    .call__modal_form .red__bottom_form__bottom__sogl_q {
  
    flex: none;
    }
    
.modal_pop_up2{
        padding: 0 10px;
            width: 100%;
}
.catalog__top_inner_row {
    padding-bottom: 30px;
}
.p_item_title__border {

    padding: 10px;
    min-height: 73px;
    line-height: 16px;
    transition: 0.3s ease;
}

}